﻿/*公共样式*/

.swiper-pagination-bullet {
    width: 13px;
    height: 13px;
}

#scrollTopA {
    position: fixed;
    bottom: 50px;
    right: 40px;
    display: none;
    width: 54px;
    height: 54px;
    background: rgba(0, 0, 0, .4);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
}

#scrollTopA:hover {
    background: rgba(0, 0, 0, .8);
}

.choose {
    color: #ff8c19 !important;
}

/*top*/
.head-box {
    width: 100%;
    height: 100px;
    line-height: 100px;
}

#logo {
    float: left;
    width: 25%;
    height: 100px;
    display: table-cell;
    vertical-align: middle;
}

#logo a {
    width: 25%;
    height: 100px;
    display: table-cell;
    vertical-align: middle;
}

.hotline {
    width: 15%;
    height: 100px;
    color: #fff;
    font-size: 14px;
    display: table-cell;
    vertical-align: middle;
}

.hotline button {
    margin-top: 31px;
    border-radius: 0;
    width: 80px;
}

.layui-btn + .layui-btn {
    margin-left: 0;
}

.hotline ._btn1 {
    background-color: #0b9ef6;
}

.hotline ._btn2 {
    background-color: #74c920;
}

/*导航*/

#nav {
    width: 60%;
    color: #fff;
}

.navbar {
    width: 100%;
    height: 100px;
    line-height: 100px;
}

.navbar li {
    float: left;
}

.navbar li a {
    display: inline-block;
    height: 100px;
    line-height: 100px;
    padding: 0 10px;
    color: #666;
    font-size: 15px;
}

.navbar li .on, .navbar li a:hover {
    color: #0b9ef6;
}

/*banner*/
.swiper-container {
    width: 100%;
    height: 100%;
}

.swiper-container2 {
    width: 100%;
    height: 100%;
}

.swiper-container3 {
    width: 100%;
    height: 100%;
    margin-top: 60px;
    position: relative;
    margin-bottom: 10px;
}

.swiper-container4 {
    width: 100%;
    height: 100%;
    margin-top: 50px;
    position: relative;
    margin-bottom: 70px;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    overflow: hidden;
}

.btn-next1 {
    right: 235px;
    left: auto;
    background: url("img/banner-next.png") no-repeat;
}

.btn-prev1 {
    left: 235px;
    right: auto;
    background: url("img/banner-prev.png") no-repeat;
}

.btn-next1, .btn-prev1 {
    position: absolute;
    /*top: 55%;*/
    width: 27px;
    height: 45px;
    background-size: 100% auto;
}

/*通告*/
.notice {
    height: 80px;
    overflow: hidden;
    position: relative;
    box-shadow: 0px 9px 26px 0px rgba(0, 0, 0, 0.1);
    padding-left: 60px;
    background: #fff;
    margin-top: -40px;
    z-index: 9;
}

.i_notice {
    font-size: 24px;
    color: #0b9ef6;
    font-weight: bold;
    position: absolute;
    top: 16px;
    left: 20px;
    z-index: 99;
}

.swiper-container2 .swiper-slide {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}

.swiper-container2 .swiper-slide p {
    font-size: 15px;
    color: #333333;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    max-width: 70%;
    text-align: left;
}

.swiper-container2 .swiper-slide span {
    font-size: 15px;
    color: #cccccc;
    margin-left: 50px;
}

.btn-next2 {
    right: 330px;
    left: auto;
}

.btn-prev2 {
    right: 390px;
    left: auto;
}

.mbqqqun {
    position: absolute;
    top: 30%;
    width: 260px;
    height: 20px;
	right: 30px;
    left: auto;
    z-index: 999;
	font-size: 16px;
	
}

.mbqqqun a {
	padding-left:20px;
	color: #333;
	font-size: 15px;
	
}

.mbqqqun em {
	color: #0b9ef6;
	font-size: 16px;
	font-weight: bold;
	
}

.qqqunicon {
	background: url("img/qqq.png") no-repeat; 
	
}

.btn-next2, .btn-prev2 {
    position: absolute;
    top: 65%;
    width: 12px;
    height: 20px;
    background-size: 12px 24px;
	
}

/*最新米表*/
.yzym_left {
    width: 1200px;
    background: #fff;
    margin-top: 60px;
    overflow: hidden;
}

.column {
    height: 70px;
    text-align: center;
}

.column h2 {
    color: #333333;
    font-size: 28px;
    line-height: 1.5;
}

.column p {
    font-size: 14px;
    color: #cccccc;
}


.btn-next3 {
    right: 0px;
    left: auto;
    background: url("img/prev_05.png") no-repeat;
}

.btn-prev3 {
    left: 0px;
    right: auto;
    background: url("img/prev_03.png") no-repeat;
}

.btn-next3, .btn-prev3 {
    position: absolute;
    top: 65%;
    width: 18px;
    height: 10px;
    background-size: 100% auto;
}

.swiper-container3 .swiper-slide {
    padding: 10px 0;
    transition: 0.3s all;
}

.swiper-container3 .swiper-slide:hover {
    box-shadow: 0px 2px 15px 1px rgba(0, 0, 0, 0.1);
}

/*我们的优势*/
.swiper-container4 .swiper-slide {
    flex-wrap: wrap;
    padding-top: 30px;
    transition: all 0.3s;
}

.btn-next4 {
    right: 0px;
    left: auto;
    background: url("img/prev_18.png") no-repeat;
}

.btn-prev4 {
    left: 0px;
    right: auto;
    background: url("img/prev_17.png") no-repeat;
}

.btn-next4, .btn-prev4 {
    position: absolute;
    top: 65%;
    width: 18px;
    height: 23px;
    background-size: 100% auto;
}

.ys_top {
    background-size: 100% auto;
    width: 100%;
    height: 120px;
}

.ys_bg1 {
    background: url("img/icon_24.png") no-repeat top center;
}

.ys_bg2 {
    background: url("img/icon_18.png") no-repeat top center;
}

.ys_bg3 {
    background: url("img/icon_21.png") no-repeat top center;
}
.ys_bg4 {
    background: url("img/icon_25.png") no-repeat top center;
}

.ys_bg5 {
    background: url("img/icon_26.png") no-repeat top center;
}

.ys_bg6 {
    background: url("img/icon_27.png") no-repeat top center;
}
.ys_bot {
    text-align: center;
    width: 100%;
}

.ys_bot h2 {
    font-size: 15px;
    color: #333333;
}

.ys_bot p {
    font-size: 14px;
    color: #999;
    width: 80%;
    margin: 0 auto;
}

.ys_bot span {
    width: 30px;
    height: 1px;
    background-color: #d9d9d9;
    display: block;
    margin: 20px auto;
}

.swiper-container4 .swiper-slide:hover {
    padding-top: 0px;
}

.swiper-container4 .swiper-slide:hover .ys_bot h2 {
    color: #0b9ef6;
}

.swiper-container4 .swiper-slide:hover .ys_bg1 {
     background: url("img/icon_24_.png") no-repeat top center;
 }

.swiper-container4 .swiper-slide:hover .ys_bg2 {
    background: url("img/icon_18_.png") no-repeat top center;
}

.swiper-container4 .swiper-slide:hover .ys_bg3 {
    background: url("img/icon_21_.png") no-repeat top center;
}
.swiper-container4 .swiper-slide:hover .ys_bg4 {
    background: url("img/icon_25_.png") no-repeat top center;
}

.swiper-container4 .swiper-slide:hover .ys_bg5 {
    background: url("img/icon_26_.png") no-repeat top center;
}

.swiper-container4 .swiper-slide:hover .ys_bg6 {
    background: url("img/icon_27_.png") no-repeat top center;
}

/*开通流程*/
.process-box {
    width: 100%;
    height: auto;
    position: relative;

}
.process-box-main{
    width: 100%;
    height: 568px;
    background: url("img/process_bg.png") no-repeat center 0;
    background-size:auto 100%;
}
.process_t{
    background: #4E7DFF;
    padding-top: 70px;

}
.process-box hr {
    width: 100%;
    height: 2px;
    background-color: #ececec;
    opacity: 0.5;
    position: absolute;
    top: 314px;
    left: 0;
    z-index: 1;
}

.process-item {
    width: 100%;
    padding: 85px 0;
    box-sizing: border-box;
}

.process-list li {
    width: 25%;
    text-align: center;
    box-sizing: border-box;
    float: left;
    transition: 0.5s all;
    cursor: pointer;
    padding: 55px 75px 35px 75px;

}

.process-list li ._btn3 {
    border: solid 1px #0b9ef6;
    width: 145px;
    height: 36px;
    color: #0b9ef6;
    background: #fff;
    margin: 0 auto;
    display: none;
}

.process-list li .pro-num {
    width: 24px;
    height: 24px;
    line-height: 24px;
    display: block;
    font-size: 24px;
    color: #fff;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 15px;
}

.process-list li span {
    display: block;
    width: 10px;
    height: 10px;
    background-color: #4e7dff;
    border: solid 2px #ffffff;
    border-radius: 50%;
    margin: 0 auto;
    margin-bottom: 40px;
    z-index: 99;
    position: relative;
}

.process-list li span:after {
    content: " ";
    width: 2px;
    height: 18px;
    background-color: #ececec;
    position: absolute;
    left: 4px;
    top: 12px;
    opacity: 0;
}

.process-list .pro-tit {
    font-size: 15px;
    margin-bottom: 30px;
    color: #ffffff;

}

.process-list li.on, .process-list li:hover {
    background: #fff;
}

.process-list li.on ._btn3, .process-list li:hover ._btn3 {
    display: block;
}

.process-list li.on .pro-tit, .process-list li:hover  .pro-tit {
    color: #999999;
}

.process-list li.on span, .process-list li:hover span {
    background-color: #ffffff;
    border: solid 2px #0b9ef6;
}

.process-list li.on span:after, .process-list li:hover span:after {
    opacity: 1;
}

.process-list li.on .pro-num, .process-list li:hover .pro-num {
    color: #333;
}


/*新闻资讯*/
.tab_box {
    width: 100%;
    box-sizing: border-box;
    margin-top: 50px;
}
.tab-title {
    width: 208px;
    margin: 0 auto;
    box-sizing: border-box;
}
.tab-item {
    width: 1200px;
    float: left;
    display: none;
}
.tab-title li {
    float: left;
    width: 50%;
    height: 35px;
    line-height: 35px;
}

.tab-title li a {
    width: 100%;
    text-align: center;
    font-size: 15px;
    color: #333;
    display: block;
}

.tab-title li.active a, .tab-title li:hover a {
    background: #0b9ef6;
    color: #fff;
}

.selected-list {
    width: 100%;
    margin-top: 80px;
}

.news_item {
    width: 475px;
    margin-right: 80px;
}

.news_item img {
    height: 220px
}

.news_item_li {
    background-color: #0b9ef6;
    padding: 30px;
}

.news_item_li span {
    display: inline-block;
    color: #fff;
    margin-right: 25px;
    height: 100px;
}

.news_item_li b {
    display: inline-block;
    font-size: 36px;
    line-height: 1;
}

.news_item_li p {
    font-size: 14px;
    color: rgba(255,255,255,0.7);
}

.news_right {
    width: 330px;
}

.news_right h2 {
    font-size: 15px;
    color: #fff;
    padding-bottom: 8px;
    border-bottom: 1px rgba(255,255,255,0.5) solid;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.news_right p {
    font-size: 14px;
    color: rgba(255,255,255,0.8);
    margin-top: 8px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}


/*新闻资讯*/
.banner_m{
    height:268px;
}
.news-list {
    width: 620px;
}

.news-list li {
    width: 100%;
    padding: 10px 0;
    box-sizing: border-box;
    text-align: left;
    float: left;
    margin:5px 0;
}

/*.news-list li:nth-of-type(2n) {*/
/*    margin: 20px 0px;*/
/*}*/

.news-list li p.news-time {
    font-size: 14px;
    color: #999999;
    border-bottom: solid 1px #e5e5e5;
    width: 15%;
}

.news-list li p.news-tit {
    font-weight: bold;
    display: block;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    font-size: 14px;
    color: #333;
}

.news-list li p.news-dec {
    margin-top: 15px;
    display: block;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    font-size: 14px;
    color: #999;
    width: 100%;
    display: none;
}

.news-list li p.news-tit {
    font-weight: bold;
    display: block;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    font-size: 14px;
    color: #333;
}

.news-list .left_time {
    width:100%;
    float: left;
}
.news-list .right_time {
    display: none;
    transition: all 0.3s;
}

.news-list .right_time b {
    display: inline-block;
    font-size: 34px;
    color: #666;
    line-height: 1;
}
.news-list .right_time p {
    font-size: 14px;
    color: #999;
}
.news-list .right_time img {
    margin: 0 auto;
    margin-top: 25px;
}
.news-list li:first-child {
    border-bottom: none;
}
.news-list li p.news-tit2 {
    font-weight: bold;
    display: block;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    font-size: 14px;
    color: #333;
    border-bottom: solid 1px #e5e5e5;
    width: 85%;
    margin-bottom: 10px;
}
.news-list li p.news-dec2 {
    display: block;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    font-size: 14px;
    color: #999;
    width: 100%;
    display: none;
}
.news-list li.active .news-time{
    display: none;
}
.news-list li.active .right_time{
    display: block;
}
.news-list li.active p.news-dec{
    display: block;
}
.news-list li.active .left_time{
    width: 80%;
}
.news-list li.active .news-dec2{
    display: block;
}
.news-list li.active  p.news-tit2{
    color: #0b9ef6;
}
.news_bot {
    width: 100%;
}

.news-more {
    width: 201px;
    height: 50px;
    border: solid 1px #e5e5e5;
    margin: 0 auto;
    margin-top: 75px;
    font-size: 14px;
    line-height: 50px;
    color: #999;
    display: block;
    text-align: center;
}

.news-more:hover {
    background: #0B9EF6;
    color: #fff;
}

/*友情链接*/
.youlian_left {
    width: 100%;
    border-radius: 4px;
    background: #fff;
    float: left;
    margin-bottom: 20px;
    margin-top: 80px;
}

.yl_column {
    height: 60px;
    line-height: 60px;
    border-top: 1px solid #f7f7f7;
    padding: 0 20px;
}

.yl_column h2 {
    color: #999;
    font-size: 14px;
    font-weight: bold;
}

.yl_list {
    margin-left: 20px;
}

.yl_list li {
    float: left;
    padding: 0 15px;
}

.yl_list li a {
    font-size: 14px;
    color: #999999;
}

/*底部开始*/
footer {
    background: #f8f8f8;
    width: 100%;
    height: 90px;
    text-align: center;
    padding-top: 50px;
}

footer p {
    font-size: 14px;
    line-height: 25px;
    color: #999;
}

footer p a {
    color: #666666 !important;
    padding: 0 10px;
}

/*右侧悬浮窗*/

#toolbar {
    width: 48px;
    position: fixed;
    right: 120px;
    bottom: 200px;
    /*margin-left:780px;*/
    z-index: 1000;
    z-index: 1;
    height: 180px;
}

#toolbar #to-top {
    position: relative;
    margin: 5px 0 0;
    width: 40px;
    height: 40px;
    font-size: 20px;
    text-align: center;
    line-height: 40px;
    cursor: pointer;
    background: #f8f8f8;
}

#toolbar i {
    color: #999999;
    font-size: 20px;
}

#toolbar #to-top {
    display: none;
}

#toolbar #to-top:hover {
    background: #0b9ef6;
}

#toolbar #to-top:hover i {
    color: #fff
}

#toolbar .to-comm {
    position: relative;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    cursor: pointer;
    margin-top: 5px;
    background: #f8f8f8;
}

#toolbar .to-comm i {
    font-size: 26px;
}

#toolbar .to-comm a {
    position: absolute;
    width: 40px;
    height: 40px;
    line-height: 40px;
    right: 0;
    top: 0;
    opacity: 0;
    transition: all 0.3s;
    z-index: 99;
    background-color: #0b9ef6;
    overflow: hidden;
}

#toolbar .to-comm:hover {
    background-color: #0b9ef6;
}

#toolbar .to-comm:hover i {
    color: #fff;
}

#toolbar .to-comm:hover a {
    width: 180px;
    color: #fff;
    /* text-indent: 16px; */
    text-align: center;
    right: 45px;
    top: 0;
    opacity: 1;
}

#toolbar .to-comm:hover i {
    background-position: 0 0;
    z-index: 100;
}

/*出售页*/
.sales_banner {
    width: 100%;
}

.n-moban .n-modelList {
    width: 1100px;
    margin: 20px auto 0;
}

.n-modelList li {
    float: left;
    width: 516px;
    margin-right: 60px;
    margin-top: 60px;
    padding-top: 20px;
    background: url(http://file.digua.com/common/dg/style/css/img/bg-model.png) no-repeat left top;
    margin-bottom: 60px;
}

.n-modelList li:nth-of-type(2n) {
    margin-right: 0px;
}

.n-modelList .img-shadow {
    position: relative;
    width: 100%;
    height: 312px;
    overflow: hidden;
    -moz-box-shadow: 0px 5px 12px #E9E9E9;
    -webkit-box-shadow: 0px 5px 12px #E9E9E9;
    box-shadow: 0px 5px 12px #E9E9E9;
}

.w-temp-color {
    width: 254px;
    margin: 0px auto;
    margin-top: 45px
}

.w-temp-color .color-1 {
    margin-left: 12px;
}



.w-temp-color .color-s em {
    display: inline-block;
    width: 12px;
    height: 12px;
    margin-right: 0px;
    border: 2px solid #fff;
    /*background: url(img/color-s.png) no-repeat;*/
    cursor: pointer;
    padding: 2px;
}

.w-temp-color .color-1 em {
    background-position: 2px 2px;
}

.w-temp-color .color-2 em {
    background-position: -22px 2px;
}

.w-temp-color .color-3 em {
    background-position: -46px 2px;
}

.w-temp-color .color-4 em {
    background-position: -69px 2px;
}

.w-temp-color .color-5 em {
    background-position: -93px 2px;
}

.w-temp-color .color-6 em {
    background-position: -117px 2px;
}

.w-temp-color .color-7 em {
    background-position: -140px 2px;
}


/*.w-temp-color .active em {*/
/*    border: 2px solid #cc0000;*/
/*}*/

.w-temp-color .color-1.active {
    background: #f00;
    padding: 2px;
    height: 20px;
}

.w-temp-color span {
    display: inline-block;
    line-height: 1.6;
    color: #333;
    font-size: 15px;
}

.w-temp-color .active em {
    /* border: 2px solid #cc0000; */
    margin: 0px;
}


.n-modelList .dg-img-box {
    width: 100%;
    height: 312px;
    overflow: hidden;
}

.n-modelList .interview-box {
    display: none;
    position: absolute;
    left: 0px;
    top: 0px;
    width: 516px;
    height: 312px;
    background-color: rgba(0, 0, 0, 0.5);
    /* z-index: 3; */
}

.interview-box a {
    display: inline-block;
    width: 136px;
    height: 40px;
    line-height: 40px;
    border-radius: 3px;
    margin-top: 200px;
    margin-left: 190px;
    box-sizing: border-box;
    text-align: center;
    font-size: 14px;
}

.interview-box a:hover {
    color: #fff
}

.interview-box .interview-detail {
    width: 120px;
    height: 36px;
    line-height: 36px;
    margin-top: 16px;
    margin-right: 113px;
}

.interview-detail {
    margin-right: 14px;
    border: 1px solid #f42f00;
    color: #f42f00;
}

.interview-yl {
    background-color: #84cf3a;
    color: #fff;
}

/*关于我们*/
.about-box{
     margin-top: 60px;
     margin-bottom: 25px;
     height: auto;
     float: left;
     width: 100%;
 }
.about-left{
    width: 410px;
    margin-right: 60px;
}
.about-right{
    width: 730px;

}
.about-right span{
    display: inline-block;
    margin-bottom:30px;
}
.about-right h2{
    font-size: 14px;
    color: #333;
}
.about-right p{
    font-size: 14px;
    color: #999;
}

/*联系我们*/
.contact-box{
    margin-top: 60px;
    margin-bottom:60px;
    height: auto;
    float: left;
    width: 100%;
}
.contact-left{
   width: 100%;
    margin-top: 40px;
}
.contact-left img{
    margin: 0 auto;
}
.contact-right{
    width: 100%;
    padding-left: 60px;
}
.contact-right p{
    font-size: 14px;
    color: #777777;
    display: inline-block;
    width: 23%;
}

/*帮助中心*/
.help_item {
    width:100%;
}
.help_item_li {
    padding:50px 25px;
    float: left;
    width: 50%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.help_item_li span {
    display: inline-block;
    margin-right: 35px;
    height: 100px;
    padding-top: 10px;
}

.help_item_li b {
    display: inline-block;
    font-size: 36px;
    line-height: 1;
    color: #666;
}
.help_item_li p {
    font-size: 14px;
    color: #D0D0D0;
}
.help_right {
    width:450px;
}
.help_right h2 {
    font-size: 15px;
    color: #333;
    padding-bottom: 8px;
    border-bottom: 1px #f7f7f7  solid;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
.help_right p {
    font-size: 14px;
    color: #999;
    margin-top: 8px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.help_item_li:hover{box-shadow: 0px 1px 10px 0px  rgba(35, 51, 74, 0.1);
}
.help_item_li:hover .help_right h2 {color: #0b9ef6;}
._box1{
    width: 100%;
    float: left;
}
.layui-laypage a, .layui-laypage span {
     border: none;
     color: #999999;
    cursor: pointer;
 }
.layui-laypage a:hover, .layui-laypage span:hover {
    color: #000;
}
.layui-laypage .layui-laypage-curr .layui-laypage-em {
    background-color: transparent;
}
.layui-laypage .layui-laypage-curr em {
    color: #0b9ef6;
    font-weight: bold;
}

/*新闻详情页*/
.cont-newsdetail ._title{
    font-size: 28px;
    color: #333333;
}

.cont-newsdetail ._cont{
    font-size: 14px;
    border-bottom: dashed 1px #e5e5e5;
    border-top: dashed 1px #e5e5e5;
    padding: 40px 0;
}
.cont-newsdetail ._cont img{
    max-width: 100%;
    height: auto;
    /* display: block; */
}
.cont-newsdetail ._cont p{
    font-size: 14px;
    text-indent: 28px;
}
.cont-newsdetail ._box1 ._l, .cont-newsdetail ._box1 ._r {
    background-color: #fff;
    padding: 15px;
    text-align: center;
    width: 49.5%;
    text-overflow: ellipsis;
}
.cont-newsdetail ._box1 ._l span, .cont-newsdetail ._box1 ._r span {
    max-width: 400px;
    display: inline-block;
}
.cont-newsdetail ._box1 ._l:hover,
.cont-newsdetail ._box1 ._r:hover {
    color: #0b9ef6;
}

/*开通流程内页*/
.process-box-ny{
    width: 100%;
    height: auto;
    background-size: 100% auto;
    padding-top: 70px;
    position: relative;
}

.process-box-ny hr {
    width: 100%;
    height: 2px;
    background-color: #ececec;
    opacity: 0.5;
    position: absolute;
    top: 255px;
    left: 0;
    z-index: 1;
}

.process-item-ny {
    width: 100%;
    padding: 25px 0;
    box-sizing: border-box;
}

.process-list-ny li {
    width: 25%;
    text-align: center;
    box-sizing: border-box;
    float: left;
    transition: 0.5s all;
    cursor: pointer;
    padding: 52px 75px 0px 75px;

}

.process-list-ny li ._btn3 {
    border: solid 1px #0b9ef6;
    width: 145px;
    height: 36px;
    color: #0b9ef6;
    background: #fff;
    margin: 0 auto;
    display: none;
}
.process-list-ny li .pro-num {
    height: 24px;
    line-height: 24px;
    display: block;
    font-size:15px;
    color: #333;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 15px;
}
.process-list-ny li span {
    display: none;
    width:13px;
    height:13px;
    background-color: #fff;
    border: solid 2px #0b9ef6;
    border-radius: 50%;
    margin: 0 auto;
    margin-bottom: 40px;
    z-index: 99;
    position: relative;
}
.process-list-ny  .pro-tit {
    font-size: 15px;
    margin-bottom: 30px;
    color: #ffffff;

}
.process-list-ny li.on .pro-num {
    color: #0b9ef6;
}
.process-list-ny li.on span {
    display: block;
}
.process-items{
    width: 1080px;
    margin: 0 auto;
    float: left;
    display: none;
    padding-top: 40px;
    margin-left: 60px;
}
.process-img{
    float: left;
    width: 1080px;
    padding-top: 25px;
    background: url(img/process_05.png) no-repeat left top;
    -moz-box-shadow: 5px 11px 12px #E9E9E9;
    -webkit-box-shadow: 5px 11px 12px #E9E9E9;
    box-shadow: 0px 5px 12px #E9E9E9;
    margin-bottom: 70px;
}
.process-img img{width: 100%}
.process-item-ny ._btn5 {
    width: 200px;
    height: 50px;
    color: #0b9ef6;
    border: solid 1px #0b9ef6;
    margin: 0 auto;
    color: #0b9ef6;
    font-size: 16px;
    background: #fff;
    margin-bottom: 60px;
}
.process_btn{
    width: 200px;
    height: 50px;
    margin: 0 auto;
    margin-bottom: 70px;
}


#allmap {
    width: 1081px;
    height: 360px;
    overflow: hidden;
    margin: 0;
    font-family: "微软雅黑";
    margin: 50px auto;
}

/* 精选开通米表 */
.jxmb_box {
    width: 100%;
    overflow-y: auto;
    margin-top: 50px;
    position: relative;
}

.jxmb_box li {
    float: left;
    margin-right: 20px;
    margin-bottom: 28px;
    box-shadow: 0px 2px 15px 1px rgba(0, 0, 0, 0.1);
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    *display: block;
    width: 183.33333px;
    height: 80px;
}

.jxmb_box li a {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    *display: block;
    width: 183.33333px;
    height: 80px;

}

.jxmb_box li img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
    vertical-align: middle;
}

.jxmb_box li:nth-of-type(6n) {
    margin-right: 0;
}




















